.viewer{
	z-index: 1000;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
}
.viewer_image{
	position: relative;
	top: 50px;
	background-color: #ffffff !important;
	padding: 0;
	margin: 0 auto;
}
.viewer_image IMG{
	margin: 35px 15px 25px 15px;
	border: none;
}
.viewer_image .close{
	background:none;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 7px 15px 0px 0px;
}
.viewer_image .prev{
	position: absolute;
	top: 0px;
	right: 50%;
	padding: 7px 10px 0px 0px;
}
.viewer_image .next{
	position: absolute;
	top: 0px;
	left: 50%;
	padding: 7px 0px 0px 10px;
}
.viewer_image .close IMG,.viewer_image .prev IMG,.viewer_image .next IMG{
	cursor: pointer;
	margin: 0;
}
.viewer_image .loading{
	position: relative;
	top: 30%;
	margin: 0 auto;
}
.viewer_cover{
	z-index: 999;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #000000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
